<?xml version="1.0"?>
<exercise template="sc5_input">
<rubric><![CDATA[<b>Type the words to complete the text.</b>]]></rubric>
<!-- Forcés Windows to encode as UTF-8 -->
<paragraph>kind     friendly     happy     cruel     happily     lazy     angry     kindly     loudly     angrily </paragraph>
<paragraph></paragraph>
<paragraph>Beauty Smith did everything he could to make White Fang [angry]. He hit him with a stick and shouted at him [loudly]. He was a very [cruel] man and White Fang hated him. Men paid money to watch White Fang fighting other dogs. He always won the fights until Cherokee arrived. Cherokee was a [lazy] dog but he was very strong and he nearly killed White Fang. Weedon Scott was a [kind] man who bought White Fang as a sled-dog. He spoke [kindly] and not [angrily] to the wolf-dog. When Scott went to California, White Fang went with him. He learned to live with Scott's dogs but at first he was not [friendly] with them. White Fang lived [happily] in his new home. And everyone was [happy] when the new puppies arrived.</paragraph>
</exercise>